@import url(//fonts.googleapis.com/css?family=The+Girl+Next+Door|Oxygen);

body {font-family: 'Oxygen';font-size: 13px; font-weight: 400; color: #5A5A5A; background: #FEFEFE url(../images/grey.png) repeat;}

h1, h2, h3, h4, h5, h6 {color: #313131;}
h1, h2, h3 {font-size: 18px; margin: 10px 0 10px 0;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color: #313131;text-decoration: none;}
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {color: #313131;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {color: #313131;}

a, a:visited {text-decoration:underline; color:#313131;}
a:hover {color:#313131;}

#header_wrapper {zoom: 1; overflow: hidden; padding: 30px 0 10px 0;}

#header_text {zoom: 1; overflow: hidden; float: left;}
#header_text h1#site_heading {float: left; line-height: 45px; margin-right: 15px;}
#header_text h1#site_heading a {font-size: 32px; color: #313131; font-family: 'The Girl Next Door';}
#header_text h2#site_subheading {font-size: 17px;color: #313131; font-weight: normal; float: left; line-height: 45px;}

#primary_navigation {float: right;}
#primary_navigation ul {float: right; font-size: 15px;}
#primary_navigation ul li a {display: block; float: left; padding: 0px 10px; margin-right: 5px; text-decoration: none; color: #1B1915;line-height: 45px; font-weight: 400;}
#primary_navigation ul li.last a {margin-right: 0px;}
#primary_navigation ul li.active a, #primary_navigation ul li a:hover {background: #EBEBEB;}

.metadata {font-size: 11px; padding-bottom: 10px;}
.metadata .comments {border-right: 1px solid #ccc; margin-right: 7px;}

#top_wrapper .wrapper, #middle_wrapper .wrapper {margin-top: 20px;}
.location .component_content {line-height: 22px;}

.navigation_component ul {list-style-type: none; margin-left: 0px; padding-left: 10px;}

.comment.owner {background: #FEFEFE; border: none;}
.comment {border-bottom: 1px solid #FEFEFE;}

#footer_wrapper {color: #1B1915; padding-bottom: 20px;}
#footer_wrapper a, #footer_wrapper a:active {text-decoration: none; color: #1B1915;}
#footer_wrapper a:hover {color: #1B1915;}

.blog_component ul li a, .blog_archive_component ul li a {text-decoration: none;}
.blog_component ul, .blog_archive_component ul {list-style-type: none; padding-left: 0;}

.component input {min-height: 30px; color: #5A5A5A;}
.component  input, .component textarea {background: #FEFEFE; border: 0; color: #5A5A5A; padding: 3px;}
input.form_field_submit_button, .submit_wrapper input {color: #5A5A5A; padding: 10px;}

.location {background: #EBEBEB; padding: 10px;}